package cn.rankin.common.utils.enums;

public enum OrderDetailStatusEnum {

    UNPAID("待支付"), PAYOK("已支付"), CANCEL("取消"), REFUND("退款"), COMPLETE("完成"), FORSEND("等待发货"), SENT("已发货"), RECEIVED("已收货");

    String name;

    OrderDetailStatusEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return this.name;
    }
}
