package cn.rankin.common.utils.enums;

public enum OrderStatusEnum {

    UNPAID("待支付"), PAYOK("已支付"), CANCEL("取消"), REFUND("退款"), COMPLETE("完成");

    protected String name;

    OrderStatusEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return this.name;
    }
}
