package cn.rankin.tradeservice.repository;

import cn.rankin.common.utils.jpa.BasicJpaRepository;
import cn.rankin.data.api.trade.entity.Order;
import org.springframework.data.jpa.repository.Modifying;
import org.springframework.data.jpa.repository.Query;

import java.util.List;

public interface OrderRepository extends BasicJpaRepository<Order, String> {

    @Modifying(clearAutomatically = true)
    @Query(value = "update Order o set o.orderStatus = 1 where o.status = 0 and o.id = ?1 and o.orderStatus = 0")
    Integer pay(String orderId);

    @Modifying(clearAutomatically = true)
    @Query(value = "update Order o set o.orderStatus = 2 where o.status = 0 and o.id = ?1 and o.orderStatus = 0")
    Integer cancel(String orderId);

}
